.btncommun
{
  font-size:20px;
  font-weight:normal;
  color:var(--color-button);
  width:max-content;
  background-color:var(--backcolor-button);
  padding:4px 20px 4px 20px;
  margin:6px;
  cursor:pointer;
}
.btncommunsmall
{
  font-size:14px;
  font-weight:normal;
  color:var(--color-button);
  width:max-content;
  background-color:var(--backcolor-button);
  padding:2px 20px 2px 20px;
  margin:6px;
  cursor:pointer;
}
.btncommunsmall.suppr
{
  background-image: url(../img/corbeillesmall.png);
  background-repeat: no-repeat;
  padding-left: 4px;
  background-position: 6px center;
}
.btncommunsmall.garnissage
{
  background-image: url(../img/garnissagesmall.png);
  background-repeat: no-repeat;
  padding-left: 4px;
  background-position: 6px center;
}

.btnbasesmall
{
  font-family:var(--font-family-global);
  font-size:0px;
  font-style:normal;
  color:var(--color-button);
  text-decoration:none;
  border:0px solid #fff;
  background-color:transparent;
  background-repeat:no-repeat;
  background-position:left center;
  line-height:20px;
  height:20px;
  width:20px;
  margin: 1px;
  display: inline-block;
  cursor:pointer;
}

.btnbasesmall.copie{
  background-image:url(../img/copiesmall.png);
}
.btnbasesmall.cancel{
  background-image:url(../img/cancelsmall.png);
}
.btnbasesmall.valid{
  background-image:url(../img/validsmall.png);
}
.btnbasesmall.ajout{
  background-image:url(../img/ajoutsmall.png);
}
.btnbasesmall.modif{
  background-image:url(../img/modifsmall.png);
}
.btnbasesmall.cancelmodif{
  background-image:url(../img/cancelmodifsmall.png);
}
.btnbasesmall.suppr{
  background-image:url(../img/supprsmall.png);
}
.btnbasesmall.corbeille{
  background-image:url(../img/corbeillesmall.png);
}
.btnbasesmall.collapse{
  background-image:url(../img/collapsesmall.png);
}
.btnbasesmall.expand{
  background-image:url(../img/expandsmall.png);
}
